<?php
$servername = "localhost";
$username = "sharhine_adds";
$password = "@mashaAllah1";
$dbname = "sharhine_twinsapple";

// Create connection using MySQLi
$conn = mysqli_connect($servername, $username, $password, $dbname);

// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
?>